COYO API: Import translations (above v26)